/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
fieldset.login, p.login {
 margin-left: 20%;
}
p.login {font-size: 1.2em;}
fieldset.login button {
	font-size: 1.2em;
	margin: 2%;
	border: 2px solid red;
}
legend.login { display: none;}



.wrap-anchor {
    white-space: pre-wrap;
    line-height: 1;
}
